[NowCoin]
Val=0
[GameCoin]
Number=01
[Lnning]
Ings=01
[Lottery]
Number=02
[GetCoin]
Number =0490
[Language]
Lan =2
[NoTicketAlarm]
TicketAlarm =1
[FCoinTableAlarm]
CoinTableAlarm =1
[VolumeV]
Val =100
[MarchKind]
Val =1
[DemoSound]
Val =1
[TicketOpen]
Val =1
[FreePlay]
Val =2


